MediaWiki:Common.css: Difference between revisions

From Pearl Dental Software Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 15: Line 15:
     box-shadow: inset 0 -7px 7px -7px rgb(0 0 0 / 15%);
     box-shadow: inset 0 -7px 7px -7px rgb(0 0 0 / 15%);
}
}
.body.page-Main_Page h1 { display: none; }


.mainpage-header {
.mainpage-header {

Revision as of 08:33, 29 July 2022

#ca-nstab-user a { background: none;}
#ca-view { display: none !important; }
#ca-talk { display:none !important; }
#footer-poweredbyico { display: none; }

#p-search{
	margin:0;
}

#simpleSearch {
    border: none;
    background: var(--search-box);
    height: 2.485em;
    margin-top: 0;
    box-shadow: inset 0 -7px 7px -7px rgb(0 0 0 / 15%);
}

.body.page-Main_Page h1 { display: none; }

.mainpage-header {
    display: flex;
    margin: 2.6em 1.75em 1.5em;
}

.mainpage-header .header-intro {
    flex: 2;
}

.mainpage-header .header-intro h1 {
    font-size: 2.5em;
    font-weight: bold;
    border: none;
    margin: 0 0 0.15em;
}

.mainpage-header .header-intro p {
    font-size: 1.1em;
    line-height: 1.7em;
}

.mainpage-header .header-stats {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -1em;
}

.mainpage-header .header-stats ul {
    list-style: none;
}